<script>
export default {
  name: "edit-view",
  data() {
    return {
      title: "Editar Rol",
    };
  },
};
</script>

<template>
  <div>
    <div class="card">
      <div class="card-header">{{ title }}</div>
      <div class="card-body">
        <!--  -->
      </div>
    </div>
  </div>
</template>
